poll_id: 19718
title: サイトマップについてどのくらい知っていますか？
last_updated: "2026-07-01T15:51:08+09:00"
survey_period_start: "2025-06-03T12:18:40+09:00"
survey_period_end: "2026-01-02T19:21:09+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: サイトマップを理解しており、実装している
    count: 2
    percentage: 40
  - text: サイトマップの種類について理解している
    count: 1
    percentage: 20
  - text: HTMLサイトマップは実装しているが、XMLサイトマップは無い
    count: 0
    percentage: 0
  - text: サイトマップは作っていない
    count: 1
    percentage: 20
  - text: サイトマップについてあまり詳しくない
    count: 1
    percentage: 20
